# Uses of Class
org.apache.sysds.runtime.instructions.spark.MatrixReshapeSPInstruction

Packages that use MatrixReshapeSPInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed
org.apache.sysds.runtime.instructions.spark

## Uses of MatrixReshapeSPInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed with parameters of type MatrixReshapeSPInstruction
Modifier and Type
Method
Description
`static ReshapeFEDInstruction`
ReshapeFEDInstruction.`parseInstruction(MatrixReshapeSPInstruction instr)`

## Uses of MatrixReshapeSPInstruction in org.apache.sysds.runtime.instructions.spark

Methods in org.apache.sysds.runtime.instructions.spark that return MatrixReshapeSPInstruction
Modifier and Type
Method
Description
`static MatrixReshapeSPInstruction`
MatrixReshapeSPInstruction.`parseInstruction(String str)`